# Generated by makepkg 6.0.2
# using fakeroot version 1.32.1
pkgname = pd
pkgbase = pd
pkgver = 0.54.1-1
pkgdesc = The Pure Data real-time music and multimedia environment
url = http://msp.ucsd.edu/software.html
builddate = 1698744818
packager = Arch Linux ARM Build System <builder+seattle@archlinuxarm.org>
size = 9553425
arch = aarch64
license = BSD-3-Clause
group = pro-audio
provides = puredata
provides = libpd.so=0-64
depend = glibc
depend = hicolor-icon-theme
depend = sh
depend = tcl
depend = tk
depend = alsa-lib
depend = libasound.so=2-64
depend = fftw
depend = libfftw3f.so=3-64
depend = jack
depend = libjack.so=0-64
depend = portaudio
depend = libportaudio.so=2-64
depend = portmidi
depend = libportmidi.so=2-64
makedepend = alsa-lib
makedepend = fftw
makedepend = gendesk
makedepend = inkscape
makedepend = jack
makedepend = portaudio
makedepend = portmidi
